.about-us {
    position: relative;
    margin-bottom: 197px;

    &:before {
        position: absolute;
        top: -5px;
        left: 0;
        width: 100%;
        height: 1047px;
        background: url('../img/homepage/bg_about-us-1x.png') no-repeat center;
        background-size: 1130px 1047px;
        pointer-events: none;
        z-index: -1;
        content: "";

        @include lg {
            top: -113px;
            width: 100%;
            min-width: 1440px;
            height: auto;
            padding-bottom: 91%;
            background-image: url('../img/homepage/bg_about-us-2x.png');
            background-size: cover;
        }
    }

    .site__centered {
        max-width: 375px;
        padding-right: 14px;
        padding-left: 14px;

        @include lg {
            max-width: 757px;
        }
    }

    &__title {
        margin-bottom: 23px;
        font-size: 40px;
        line-height: 44px;
        white-space: pre-line;
        text-align: center;

        @include lg {
            font-size: 60px;
            line-height: 58px;
            text-align: left;
        }
    }

    &__row-1 {
        margin-bottom: 336px;

        @include lg {
            display: flex;
            align-items: flex-start;
            justify-content: space-between;
            max-width: 537px;
            margin: 0 auto 443px;
        }
    }

    &__row-2 {
        margin-bottom: 35px;

        @include lg {
            display: flex;
            align-items: flex-start;
            justify-content: space-between;
            max-width: 537px;
            margin: 0 auto 152px;
        }
    }

    &__row-3 {

        @include lg {
            width: 352px;
            margin-left: auto;
        }
    }

    &__text-1 {
        font-family: 'Manrope', sans-serif;
        font-size: 16px;
        line-height: 29px;

        @include lg {
            width: 254px;
            margin-top: 2px;
        }
    }

    &__text-2 {
        color: #0C0B10;
        font-size: 40px;
        line-height: 40px;

        @include tablet {
            max-width: 295px;
            margin: 0 auto 29px;
            padding-right: 40px;
        }

        @include lg {
            width: 255px;
        }
    }

    &__text-3 {
        width: 218px;
        margin-left: auto;
        font-family: 'Manrope', sans-serif;
        font-size: 16px;
        line-height: 29px;

        @include lg {
            width: 253px;
        }
    }

    &__text-4 {
        width: 218px;
        margin-left: auto;
        margin-bottom: 46px;
        color: #0C0B10;
        font-size: 26px;
        line-height: 101.2%;

        @include lg {
            width: 352px;
            margin-bottom: 54px;
            font-size: 40px;
            line-height: 40px;
        }
    }

    .btn {
        width: 350px;
        padding: 18px 0 15px;
        font-size: 24px;
        line-height: 26px;
        letter-spacing: 0.04em;

        @include lg {
            width: 214px;
            margin-left: 2px;
            padding: 10px 0 8px;
            font-size: 16px;
            line-height: 18px;
        }
    }

    @include lg {
        margin-bottom: 233px;
    }
}
